 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1037px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  width: 898px;
  margin: 28px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-1 .u-list-1 {
  margin-top: 39px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 13.5px));
  min-height: 669px;
  grid-gap: 27px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  margin: 35px 1px 0 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.25rem;
  margin: 35px 1px 0 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-8 {
  font-size: 1.25rem;
  margin: 35px 1px 0 0;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-10 {
  font-size: 1.25rem;
  margin: 35px 1px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 554px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 20px 10px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 20px 10px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 20px 10px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-4 {
    padding: 20px 10px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 26px;
    margin-right: 26px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}